Subject: Re: loi (was Re: [lojban] Rosetta Project Genesis translation)

From: Rob Speer <[email-masked]>
Date: Fri, 25 May 2001 22:40:38 -0400

On Fri, May 25, 2001 at 09:37:06PM -0400, [email-masked] wrote:
> The sentence is at least three ways ambiguous: Each C drinks more than each 
> NY, 
> the typical C drinks more than the typical NY (and that could be two, 
> depending on which of the two readings of {le'e} you go with), or the Cs 
> altogether drink moe than the NY altogether. The last is {loi}.

I thought an important part of {loi} was that it refers to part of the mass,
not the whole thing. Wouldn't that be {lei}?
--
la rab.spir